<plan xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="plan_file.xsd">
  <task>
    <type>take_off</type>
  </task>
  <task>
    <type>ee_waypoints</type>
    <ee_wp>
        <x>1.0</x>
        <y>0.0</y>
        <z>0.5</z>
        <roll>-1.571</roll>
        <pitch>0.0</pitch>
        <yaw>-1.571</yaw>   
        <max_lin_error>0.1</max_lin_error>
        <max_ang_error>0.2</max_ang_error>
        <wait>0.0</wait>
    </ee_wp> 
  </task>
  <task>
   <type>waypoints</type>
   <wp>
     <x>-1.0</x>
     <y>0.0</y>
     <z>1.0</z>
     <yaw>0.0</yaw>
     <cruise>0.5</cruise>
     <max_lin_error>0.05</max_lin_error>
     <max_ang_error>0.1</max_ang_error>
     <wait>2.0</wait>
   </wp>
  </task>  
  <task>
    <type>land</type>
  </task>
</plan>